[OTHER]
CheckerLogo=checker.bmp
CatalogBmp=Bmp_ED
xWinCheck=761
yWinCheck=667
CurX=788
CurY=249
CheckerSound=

[CAP]
FileNameCapture=edisk.bmp
SaveToFile=result.txt
Clipboard=0
CatalogLetters=edisk2
Letters=4

CheckerSec=-1
ErrorCapthaLen=0

WithoutBackground=1


ErrorsUpdate=0

percent=90
CountErrors=0

type=point

ColorDelta=350

PriorityString=893450271

corner1=-20

corner2=20

cornerStep=2

size1=16

size2=18

sizeStep=1
CLIDA=1992086606291724
CLID=4834035845091838


[UPDATE]
Errors=1000
[SIREN]
ErrorSiren=0
[FONTSUPDATE]
last=
localname=cap_updateupdate.rar
command=rar.exe
params=x -o+ cap_updateupdate.rar cap_update
folder=cap_update
filecopy=*.bmp|*.fbt|*.gif|*.jpg|*.mp3|*.wav|*.txt|*.manifest
